Security update for ceph 1494

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Important: Security update for ceph

Patch: SUSE-SLE-SDK-12-SP3-2018-1494
CVEs: CVE-2018-10861, CVE-2018-1129, CVE-2018-1128
Bugs: 1094932, 1092874, 1099162, 1096748

Applies to:

Package(s): libcephfs-devel librados-devel librbd-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 12 SP3

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.